html{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

body{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

#header{
	height: 7em;
	width: 100%;
	display: flex;
	background-color: green;
}

#menu{
	width: 100%;
	display: flex;
}

#menu ul{
	margin: 0px;
	padding: 0px;
	height: 3em;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	background-color: #444444;
}

#menu ul li{
	list-style-type: none;
	height: 100%;
	width: 25%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#menu ul li:hover{
	background-color: darkgrey;
}

#menu ul li a{
	text-decoration: none;
	color: white;
	font-family: arial;
}

#footer{
	width: 100%;
	display: flex;
}